.company_search{
    display:inline-block;
    background:white;
    padding:10px;
    border-radius:7px;
}

.company-search h2{
    font-size:20px;
    margin-bottom:8px;
}

.facility_typelist{
    column-width: 48%;
	column-count: 2;
	column-gap: 4%;
}

.facility-type{
    align-items: center;
    height:60px;
    position: relative;
    cursor: pointer;
    transition: 300ms ease all;
    text-decoration:none;
    color: #554B51;
    padding-left:10px;
}

.facility_type__link{
    display: flex;
    text-decoration:none;
    color:black;
    padding:4px;
    align-items: center;
}
.facility_type__link:hover{
    color:#F3EDE3;
    background-color:#80726F;
    border-radius:10px;
}


.facility_type__link img{
    width:50px;
    height:50px;
    margin-right:10px;
}

.facility_type__link h3{
    margin-left: 0.5rem;
    font-weight: 400;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-size:14px;
}